Page MenuHomePhabricator

Integrate Calendar with external systems
Closed, ResolvedPublic

Description

Umbrella task for integrations; this is likely to make sense to push out until later.

Related Objects

Event Timeline

epriestley assigned this task to lpriestley.
epriestley raised the priority of this task from to Normal.
epriestley updated the task description. (Show Details)
epriestley added a project: Calendar.
epriestley added a subscriber: epriestley.

Just my 0.02$: In integration please support CalDAV & ics :) Many firms in europe moved away from Google to own/hosted sulutions due to "Recently exposed security risks when exchanging data overseas" (Snowden & stuff) and if Phabricator would support those it would be great.

Also it would be cool to offer support both ways - read caldav/ics but also export caldav/ics - that would be awesome.

eadler added a subscriber: eadler.May 2 2015, 2:40 AM
mic100 added a subscriber: mic100.May 22 2015, 6:48 PM
robla added a subscriber: robla.Sep 12 2015, 8:27 PM
r0bbie added a subscriber: r0bbie.Mar 16 2016, 4:13 PM
jayvdb added a subscriber: jayvdb.Apr 29 2016, 2:58 AM
epriestley closed this task as Resolved.Jul 5 2016, 3:59 PM

I'm just going to close this in favor of the specific ICS (T10747) and Google Calendar (T2334) tasks, which are the only systems we plan to target for now and don't have much in common.

urzds added a subscriber: urzds.Jul 12 2017, 11:12 AM